.free-guide__popup-content .form-box__wrap .title,
.free-guide__popup-content .signup-title,
.free-guide__popup-content .subtitle,
.free-guide__popup-content .title {
    margin-bottom: 24px;
    font-family: Inter;
    font-style: normal;
}
.free-guide__popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background: #fff;
    z-index: 99999999;
    display: none;
    justify-content: center;
    align-items: center;
    overflow: auto;
}
.free-guide__popup.active {
    display: flex;
}
.free-guide__popup-content {
    max-width: 1320px;
    height: 100%;
    padding: 113px 20px 100px;
}
.free-guide__popup-content .subtitle {
    color: #18191c;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
}
.free-guide__popup-content .title {
    color: #18191c;
    text-align: center;
    font-size: 124px;
    font-weight: 600;
    line-height: 124px;
    letter-spacing: -2.48px;
}
.free-guide__popup-content .signup-title {
    color: #2f3338;
    text-align: center;
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: -0.8px;
}
.free-guide__popup-content .form-box__wrap {
    display: flex;
    gap: 32px;
    justify-content: center;
    align-items: center;
}
.free-guide__popup-content .form-box__wrap .title {
    color: #18191c;
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: -0.72px;
    text-align: left;
}
.free-guide__popup-content .form-box__wrap .title span {
    color: #0a65cc;
    text-decoration-line: underline;
}
.free-guide__popup-content .form-box__wrap .form-group {
    margin-bottom: 16px;
}
.free-guide__popup-content .form-box__wrap input {
    border-radius: 9px;
    border: 1.5px solid #e4e5e8;
    background: #fff;
    box-shadow: 0 1.5px 6px 0 rgba(24, 25, 28, 0.05);
    padding: 15px 24px;
    color: #5e6670;
    display: block;
    height: 66px;
    width: 100%;
    min-width: 466px;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}
.free-guide__popup-content .form-box__wrap input::placeholder {
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px;
}
.free-guide__popup-content .form-box__wrap input:focus,
.free-guide__popup-content .form-box__wrap input:hover {
    background: rgb(228, 229, 232, 0.2);
    color: #000;
    border-color: #000;
}
.free-guide__popup-content .form-box__wrap .form-btn {
    margin-top: 8px;
    border-radius: 8px;
    background: #0a65cc;
    display: inline-flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    padding: 14px 24px;
    color: #fff;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    text-transform: capitalize;
    border: none;
}
.close {
    position: absolute;
    top: 40px;
    right: 40px;
    cursor: pointer;
    display: inlien-flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 1024px) {
    .free-guide__popup {
        height: 100vh;
        overflow: hidden;
    }
    .free-guide__popup-content .subtitle {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 16px;
    }
    .free-guide__popup-content .title {
        font-size: 64px;
        line-height: 64px;
        margin-bottom: 16px;
    }
    .free-guide__popup-content .form-box__wrap .title,
    .free-guide__popup-content .signup-title {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
    }
    .free-guide__popup-content .form-box__wrap {
        flex-direction: column-reverse;
        align-items: start;
    }
    .free-guide__popup-content .form-box__wrap div {
        width: 100%;
    }
    .free-guide__popup-content {
        padding-top: 60px;
        padding-bottom: 0;
    }
    .free-guide__popup-content .form-box__wrap input {
        height: 52px;
        font-size: 18px;
        line-height: 24px;
        display: block;
        max-width: 100%;
        min-width: 100%;
    }
    
}
